let {dateadded, coffeetype, brand, roast, strength, theme, country} = input;
const {globalFunc} = customJS
const DataType = 'Coffee'
//let templacetype = globalFunc.Get1stArg(placetype)

return globalFunc.getTable(dv, DataType, ["note written", "type of coffee", "brand", "roast", "strength", "notes", "country"], [dateadded, coffeetype, brand, roast, strength, theme, country], 0)
